<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>Moon.First Quarter</key>
	<string>Primo quarto</string>
	<key>Moon.Full Moon</key>
	<string>Luna piena</string>
	<key>Moon.Last Quarter</key>
	<string>Ultimo quarto</string>
	<key>Moon.New Moon</key>
	<string>Luna nuova</string>
	<key>Moon.Waning Crescent</key>
	<string>Luna calante</string>
	<key>Moon.Waning Gibbous</key>
	<string>Gibbosa calante</string>
	<key>Moon.Waxing Crescent</key>
	<string>Luna crescente</string>
	<key>Moon.Waxing Gibbous</key>
	<string>Gibbosa crescente</string>
</dict>
</plist>
